API reference扩展
发送图文 Ark 卡片(私聊/群聊)
null
null
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/send_tuwen_ark" \ -H "Content-Type: application/json" \ -d '{ "title": "string", "desc": "string", "jump_url": "string" }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?